Bug 778499 - Document client automatical XA transaction enlistment
Document client automatical XA transaction enlistment
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Documentation, JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Mark Little
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-21 09:33 EDT by Martin Vecera
Modified: 2012-07-13 00:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-966
Environment:
Last Closed: 2009-12-21 06:24:59 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-966 None None None Never

  None (edit)
Description Martin Vecera 2008-10-21 09:33:47 EDT
++ This bug is a clone of bug 778498 ++

Affects: Documentation (Ref Guide, User Guide, etc.)
project_key: SOA

See linked issue.
Comment 1 Martin Vecera 2008-10-21 09:34:01 EDT
Link: Added: This issue depends JBESB-2141

Note You need to log in before you can comment on or make changes to this bug.